package idc.model;

public class IdcGearDBDTO2
{
	private String process;
	private String spec;
	private String cpuname;
	private int firarr;
	private int secarr;
	private int price;
	
	
	public int getPrice()
	{
		return price;
	}
	public void setPrice(int price)
	{
		this.price = price;
	}
	public String getProcess()
	{
		return process;
	}
	public void setProcess(String process)
	{
		this.process = process;
	}
	public String getSpec()
	{
		return spec;
	}
	public void setSpec(String spec)
	{
		this.spec = spec;
	}
	public String getCpuname()
	{
		return cpuname;
	}
	public void setCpuname(String cpuname)
	{
		this.cpuname = cpuname;
	}
	public int getFirarr()
	{
		return firarr;
	}
	public void setFirarr(int firarr)
	{
		this.firarr = firarr;
	}
	public int getSecarr()
	{
		return secarr;
	}
	public void setSecarr(int secarr)
	{
		this.secarr = secarr;
	}
}
